
/*
[name]����ɫ[/name]
[iconbgcolor]var(--main)!important[/iconbgcolor]
Powered by Discuz! X
*/




.misatop{background: #000!important;height: 28px; border: none!important;position: relative;z-index: 21;}

.misatopl a{color: #fff; font-size: 12px; display: inline-block;line-height: 28px;}
.misatopl a:hover{color: var(--main)!important;}

.misabanner{ overflow:hidden; text-align:center; position:relative;width: 100%; z-index: 10;}
.misabanner .swiper-slide{text-align: center; position: relative; height: 100%; width: 100%;}
.banpic{width: 100%;height: 100%; position: absolute;left: 0;top: 0; z-index: 8;}
.bannerl{display: inline-block;width: 58px;height: 58px; transition: all 0.3s; text-align: center; line-height: 58px; font-size: 30px;  color: #fff; font-family: serif;  position: absolute;left: 0; top: 50%; transition: all 300ms ease; margin-top: -30px;z-index: 20; cursor: pointer; box-shadow: 0 0 0 1px var(--main) inset !important;}
.bannerl:hover{ box-shadow: 0 0 0 40px var(--main) inset!important;}
.bannerr{display: inline-block;width: 58px;height: 58px; transition: all 0.3s; text-align: center; line-height: 58px; font-size: 30px;  color: #fff; font-family: serif;  position: absolute;right: 0; top: 50%; transition: all 300ms ease; margin-top: -30px;z-index: 20; cursor: pointer; box-shadow: 0 0 0 1px var(--main) inset !important;}
.bannerr:hover{ box-shadow: 0 0 0 40px var(--main) inset!important; }
.bannerm{width: 1200px;height: 100%;text-align: left;color: #fff;box-sizing: border-box;padding: 0 0 28px;position: absolute;left: 50%;top: 0;margin-left: -600px;z-index: 9;}
.bannermtxt{position: relative;}
.bannermtxt h2{ font-size: 80px; letter-spacing: 10px;}
.bannermtxt p{font-size: 25px; line-height: 40px;padding: 35px 0 60px;letter-spacing: 5px;}
.bannermtxt span{display: inline-block;width: 200px;height: 200px;background: var(--linear-gradient-g)!important;position: absolute;left: -80px; top: -50px; z-index: -1;}
.bannermtxt a{display: inline-block; box-shadow: 0 0 0 1px var(--main) inset !important;  width: 180px;height: 60px; text-align: center; line-height: 56px; color: #fff; font-size: 20px;}
.bannermtxt a:hover{box-shadow: 0 0 0 40px var(--main) inset!important;}
.bannerb{ position:absolute; bottom:inherit!important; left:inherit!important; box-sizing:border-box; text-align:center; z-index:10; width:2px!important; background: rgba(0,0,0,0); padding: 5px 0;height: 140px; right: 120px; top: 50%; margin-top: -70px; }
.bannerb .swiper-pagination-bullet{ display: block;  opacity:1; border: none!important; background: var(--main)!important; margin:10px 0!important; width:1px; height:30px;vertical-align:middle;  border-radius: 0}
.bannerb .swiper-pagination-bullet-active{ background:#fff;width: 2px; }
.misaheader{width: 100%; position: absolute;left: 0; top: 28px; z-index: 20; transition: all 0.3s;}
.misaheadernow{position: fixed;top: 0;background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.misalogo{display:inline-block;float: left;width: 275px;height: 100px; }
.misalogo img{max-height: 60px;}
.blackLogo,.misaheadernow .whiteLogo{display: none;}
.misaheaderr{display: inline-block;float: right;padding: 30px 0 0 0; }
.misanav{display: inline-block; background: none!important;height: auto!important; overflow: inherit!important;}
.misanav li{display: inline-block;margin-right: 30px; float: none!important;padding: 0 0 30px!important;font-weight: normal!important;height: auto!important;line-height: inherit!important; background: none!important;}
.misanav li .p_a{display: inline-block; line-height: 40px; position: relative; color: #fff;font-size: 14px; float: none!important;padding: 0!important;height: auto!important;margin-left: 0!important;}
.misanav li .p_a span{display: none;}
.misanav li .p_a:before{content: '';display: inline-block;width:0;height: 2px; background: var(--main)!important; position: absolute;left: 0; bottom: -10px;transition:all 300ms ease;}
.misanav li .p_a:hover,.misanav li:hover a,.misanav li.hover a{background: none!important;}
.misanav li:hover a:before,.misanav li.a a:before,.misanav li.hover a:before{width: 100%;}
.misaheaderr .h_pop{background: #fff;padding: 0 10px; border: none!important;  overflow: hidden; opacity: 0; transform: rotateX(90deg); transition: all 0.5s ease;top: 88px!important;box-shadow: 0 0 10px rgba(0,0,0,0.1)!important;}
.misaheaderr:hover .h_pop{ opacity: 1;transform: rotateX(0deg);}
.misaheaderr .h_pop li{border-bottom: 1px solid rgba(0,0,0,0.1); display: block;}
.misaheaderr .h_pop li a{display: inline-block;width: 100%;padding: 12px 0; color: #181818;font-size: 13px; position: relative; transition: all 0.25s ease; border: none!important;}
.misaheaderr .h_pop li a:before{content: '';display: inline-block;width:12px; height: 2px; background:var(--main)!important;position: absolute;top: 50%; margin-top: -1px;left: -15px;opacity: 0;transition: all 0.25s ease;transform:translateX(-5px);}
.misaheaderr .h_pop li:hover a{color: var(--main)!important;transform:translateX(5px); background: none!important;}
.misaheaderr .h_pop li:hover a:before{opacity: 1;  transform:translateX(0px);}
.ssicon{display: inline-block; color: #fff; cursor: pointer; transition: all 0.3s;}
.ssicon:hover{color: var(--main)!important;}
.misadlzc{display: inline-block;margin: 0 15px 0 20px; box-sizing: border-box;  border:1px solid var(--main)!important; position: relative;padding: 0 5px;}
.misadlzc:before{content: ''; display: inline-block;width:1px;height: 16px;position: absolute;left: 50%; top: 50%;margin-top: -8px; background: #fff; }
.misadlzc a{display: inline-block;line-height: 38px; color: #fff;padding: 0 10px;}
.misadlzc a:hover{color: var(--main)!important;}
.kjdh{display: inline-block!important; height: 40px!important; line-height: 38px!important; box-sizing:border-box; color: #fff; border:1px solid var(--main)!important;width: 40px!important; background: none!important; margin: 0!important;padding: 0!important; text-align: center; float: none!important; vertical-align: top;}
.kjdh i{line-height: 38px;}
.kjdh:hover{background: var(--main)!important;}
.tcssbox{width: 100%;position: fixed; height: 100%; left: 0; top: 0; z-index: 101; background: url(../images/bg.jpg) repeat; opacity: 0; transition: all 0.5s ease-in-out; transform: scale(0);}
.tcssboxnow{transform: scale(1); opacity: 1;}
.tcssm{width: 1000px; height: 600px;  position: absolute;left: 50%; margin-left: -500px; top: 50%; margin-top: -300px; }
.tcssmm{ box-sizing: border-box;border: 2px solid var(--main); box-shadow: 0 0 300px var(--main)!important; height: 80px;  background: #fff;}
.tcssm_input{border: none;float: left;width: 840px!important;height: 76px;font-family:'\5FAE\8F6F\96C5\9ED1';box-sizing: border-box;padding: 0 15px; font-size: 16px; color: #333;}
.tcssm_btn{border: none; float: right;width: 150px; text-align: center;height: 76px; background: none; font-size: 16px; position: relative; }
.tcssm_btn:before{content: ''; display: inline-block;width: 1px; height: 60px; position: absolute;left: 0; top: 50%; margin-top: -30px; background: #eee;}
.ssclose{color: var(--main)!important;font-family: sans-serif;position: absolute;right: 0; top: 0;font-size: 40px; cursor: pointer; transition: all 0.2s;}
.ssclose:hover{font-size: 50px;}
.tcssm #scbar{background: none!important; border: none!important;width: 100%; height: auto!important;}
.tcssm .scbar_icon_td{background: none!important;}

.dlh{display: inline-block;margin: 0 15px 0 20px; vertical-align: middle; position: relative;padding: 0 !important;}
.dlht img{width: 40px; height: 40px; border-radius: 50%; display: inline-block;vertical-align: middle;}
.dlht i{transition: all 0.3s; color: var(--main)!important;}
.dlh:hover .dlht i{transform: rotate(-180deg);}
.dlhb{width: 174px;left: 50%; margin-left: -87px;box-sizing: border-box; position: absolute;padding: 16px 0 0;opacity: 0; transform: rotateX(90deg); transition: all 0.5s ease; box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.dlh:hover .dlhb{ opacity: 1;transform: rotateX(0deg);}
.dlhbm{background: #fff;padding: 0 10px; overflow: hidden;}
.dlhbm li{border-bottom: 1px solid rgba(0,0,0,0.1);}
.dlhbm li a{display: inline-block;width: 100%;padding: 12px 0; color: #181818;font-size: 13px; position: relative; transition: all 0.25s ease;}
.dlhbm li a:before{content: '';display: inline-block;width:12px; height: 2px; background:var(--main)!important;position: absolute;top: 50%; margin-top: -1px;left: -15px;opacity: 0;transition: all 0.25s ease;transform:translateX(-5px);}
.dlhbm li:hover a,.dlhbm li a:hover{color: var(--main)!important;transform:translateX(5px);}
.dlhbm li:hover a:before{opacity: 1;  transform:translateX(0px);}
.misaheadernow .blackLogo{display: inline-block;}
.misaheadernow .misalogo{height: 60px;}
.misaheadernow .misalogo img{max-height: 55px;}
.misaheadernow .misaheaderr{padding: 10px 0 0;}
.misaheadernow .misanav li{padding: 0 0 10px !important;}
.misaheadernow .misanav li .p_a{color: #191919!important;}
.misaheadernow .misanav li .p_a:before{bottom: 10px;}
.misaheadernow .kjdh{color: var(--main)!important;}
.misaheadernow .kjdh:hover{color: #fff!important;}
.misaheadernow .misanavb{top: 60px;}
.misaheadernow .misadlzc a{color: #191919;}
.misaheadernow .misadlzc:before{background: var(--main)!important;}
.misaheadernow .misadlzc a:hover{color: var(--main)!important;}
.misaheadernow .ssicon{color: var(--main)!important;}

.misaheadernow .hdc{min-height: 60px;}
.misaheadernow #qmenu{color:var(--main)!important}

.zye{position: relative;z-index: 11; position: relative;}
.zyem{float:right;width: 50%; position: relative;}
.zyeml{width: 50%; height: 100%;top: 0;left: 60px; position: absolute; z-index: 10;}
.zyemlt{display: inline-block;width: 120px;height: 120px; position: absolute;right: 0; top: 0; background: var(--main)!important; color: #fff; text-align: center; line-height: 120px; font-size: 45px;}
.zyemlt i{line-height: 120px;}
.zyemlm{margin: 0 -60px 0 0;height: 100%;width: 100%;text-align: right; background: #fff; box-sizing: border-box;padding: 120px 60px 0 120px;}
.zyemlmm{display: inline-block;}
.zyemlm h2{color: #191919; font-size: 35px;}
.zyemlm h2 span{color: var(--main)!important;font-size: 12px;line-height: 25px;}
.zyemlm p{ color: #191919; font-size:16px; line-height: 28px;margin: 30px 0 40px; }
.zyemlm a{display: inline-block;width: 140px; height: 50px; color: #fff; box-shadow: 0 0 0 30px var(--main) inset !important; text-align: center; line-height: 50px; font-size: 14px;} 
.zyemlm a:hover{color: var(--main)!important;box-shadow: 0 0 0 1pxvar(--main) inset !important;!important;}
/* .zyemr{margin: -120px 0 0 -60px;} */
.zyemr img{width: 100%; height: auto; vertical-align: top;}
.ywly{padding: 120px 0; position: relative;width: 1200px; margin: 0 auto;}
.ywlym{overflow: hidden;}
.ywlymt{overflow: hidden;height: 268px;}
.ywlymb{background: #353535;padding: 25px 30px 0; box-sizing: border-box;height: 140px; position: relative;}
.ywlymb p{color: #fff; opacity: 0.8; font-size: 14px; line-height: 25px;margin-bottom: 25px;}
.ywlymb span{color: var(--main)!important;font-size: 13px; position: relative;padding-left: 20px; transition: all 0.3s;}
.ywlymb span:before{content: '';display: inline-block;width: 10px;height: 1px; background: var(--main)!important; transition: all 0.3s;position: absolute;left: 0; top: 50%;}
.ywlym .swiper-slide:hover .ywlymb span{padding-left: 40px; color: #fff;}
.ywlym .swiper-slide:hover .ywlymb span:before{width: 30px; background: #fff;}
.ywlymbt{background: #353535;position: absolute;right: 0; top:-58px;height: 58px;width: 343px;}
.ywlymbt b{display: inline-block;float: left;width: 58px;height: 58px; line-height: 58px; text-align: center; color: #fff; background: var(--main)!important; font-weight: normal;font-size: 24px;}
.ywlymbt b i{line-height: 58px;}
.ywlymbt h2{display: inline-block;vertical-align: middle;line-height: 58px; color: #fff; font-size: 20px;padding: 0 15px; box-sizing: border-box;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;width: 280px;}
.ywlyl,.jylsl{display: inline-block;width: 58px;height: 58px; transition: all 0.3s; text-align: center; line-height: 58px; font-size: 30px;  color: #fff; font-family: serif;  position: absolute;left: -100px; top: 50%; transition: all 300ms ease; margin-top: -30px;z-index: 20; cursor: pointer; box-shadow: 0 0 0 40px var(--main) inset!important;}
.ywlyl:hover,.jylsl:hover{ box-shadow: 0 0 0 1px var(--main) inset !important;!important;color: var(--main)!important;}
.ywlyr,.jylsr{display: inline-block;width: 58px;height: 58px; transition: all 0.3s; text-align: center; line-height: 58px; font-size: 30px;  color: #fff; font-family: serif;  position: absolute;right:-100px; top: 50%; transition: all 300ms ease; margin-top: -30px;z-index: 20; cursor: pointer; box-shadow: 0 0 0 40px var(--main) inset!important;}
.ywlyr:hover,.jylsr:hover{ box-shadow: 0 0 0 1px var(--main) inset !important; color: var(--main)!important; }
.gywmboxsy{position: relative;z-index: 11; position: relative;}
.gywm{float: left;width: 50%; position: relative;}
.gywmm{margin: -120px -60px 0 0; position: relative;}
.gywmm img{width: 100%; height: auto; vertical-align: top; position: relative;z-index: 1;}
.gywmm span{display: inline-block;width: 100%; height: 100%; position: absolute;left: 0; top: 0; z-index: 2; opacity: 0.5;}
.gywmr{width: 50%; height: 100%;top: 0;right: 60px; position: absolute; z-index: 10;}
.gywmrm{height: 100%;width: 660px;text-align: right; background: #fff; box-sizing: border-box;padding: 0 0 0 60px;}
.gywmrm li{display: inline-block; color: #191919;float: left;box-sizing: border-box;width: 50%; text-align: center;padding: 30px 0 35px;}
.gywmrm li:nth-child(1){border-right: 1px solid rgba(0,0,0,0.1);border-bottom: 1px solid rgba(0,0,0,0.1);}
.gywmrm li:nth-child(2){border-bottom: 1px solid rgba(0,0,0,0.1);}
.gywmrm li:nth-child(3){border-right: 1px solid rgba(0,0,0,0.1);}
.gywmrm li h2{ font-size: 48px;font-family: HELVETICANEUELTPRO-THEX,Arial;margin: 20px 0 15px;}
.gywmrm li h2 b{font-weight: normal;font-size: 22px;}
.gywmrm li p{font-size: 13px;}
.gywmrm li i{color: var(--main)!important;font-size: 30px;}
.gywmtxt{position: absolute;width: 1200px;left: 50%; margin-left: -600px; height: 100%; z-index: 10; padding: 120px 0 0; top: -120px;}
.gywmtxtm{width: 460px; height: 100%; position: absolute;left: 0; top: 0;}
.gywmtxtm h2{color: #fff; font-size: 35px;  }
.gywmtxtm h2 span{color: #fff;font-size: 12px; opacity: 0.6;line-height: 25px;}
.gywmtxtm p{ color: #fff; font-size:16px; line-height: 28px;margin: 30px 0 40px; }
.gywmtxtm a{display: inline-block;width: 140px; height: 50px; color: #fff; box-shadow: 0 0 0 1px var(--main) inset!important; text-align: center; line-height: 50px; font-size: 14px;} 
.gywmtxtm a:hover{color: #fff;box-shadow: 0 0 0 30px var(--main) inset !important;}
.jyls{width: 1200px;margin: 120px auto; position: relative;}
.jylst{text-align: left;color: #191919; font-size: 35px;  }
.jylst span{font-size: 12px; color: var(--main)!important; line-height: 25px;}
.jylsm{overflow: hidden;}
.jylsmm{}
.jylsmmt{border: 1px solid #efefef;padding: 9px;height: 247px; position: relative; transition: all 0.5s;}
.jylsmmtm{ overflow: hidden;width: 250px; height: 247px; position: relative; z-index: 1; }
.jylsmmtm b{display: inline-block;width: 250px;height: 247px; position: absolute;left: 0; top: 0; background: #000; opacity: 0; z-index: 10; transition: all 0.3s; }
.jylsmmt img{width: 250px; height: 247px; transition: all 0.5s;}
.jylsmmt .line{display: inline-block;width: 114px;height: 114px; position: absolute; z-index: 10;}
.jylsmmt .linea{left: 20px; top: 20px;}
.jylsmmt .lineb{right: 20px; bottom: 20px;}
.jylsmmt .linea:before{ content: ''; width: 1px;height: 0; background: var(--main)!important; position: absolute;left: 0;top: 0; transition: all 0.3s;}
.jylsmmt .linea:after{ content: ''; width: 0;height: 1px; background: var(--main)!important; position: absolute;left: 0;top: 0;transition: all 0.3s;}
.jylsmmt .lineb:before{ content: ''; width: 1px;height: 0; background: var(--main)!important; position: absolute;right: 0;bottom: 0;transition: all 0.3s;}
.jylsmmt .lineb:after{ content: ''; width: 0;height: 1px; background: var(--main)!important; position: absolute;right: 0;bottom: 0;transition: all 0.3s;}
.jylsmm:hover .jylsmmt{border: 1px solid var(--main)!important;}
.jylsmm:hover img{transform: scale(1.05);}
.jylsmm:hover .jylsmmtm b{opacity: 0.15;}
.jylsmm:hover .jylsmmt .linea:before,.jylsmm:hover .jylsmmt .lineb:before{height: 114px;}
.jylsmm:hover .jylsmmt .linea:after,.jylsmm:hover .jylsmmt .lineb:after{width: 114px;}
.jylsmmb{padding: 25px 0 0;color: #191919;}
.jylsmmb h3{line-height: 30px; font-size: 24px;transition: all 0.3s;}
.jylsmmb p{font-size: 13px;}
.jylsmm:hover h3{color: var(--main)!important;}
.bg2{padding: 120px 0; background: url(../images/bg2.jpg) no-repeat center center; background-attachment: fixed; background-size: cover; text-align: center;}
.bg2t{text-align: center;color: #191919;  }
.bg2t span{font-size: 12px; color: var(--main)!important;}
.lxphone{display: inline-block; border: 1px solid var(--main)!important;}
.lxphone b{display: inline-block;font-weight: normal;background: var(--main)!important; color: #fff;font-size: 26px;width: 70px;height: 65px; text-align: center; line-height: 65px; vertical-align: middle;}
.lxphone b i{line-height: 65px;}
.lxphone span{color: var(--main)!important;display: inline-block;width: 225px;height: 65px; text-align: center; line-height: 65px; font-size: 18px; vertical-align: middle;box-shadow: 0 0 0 0var(--main) inset !important; transition: all 0.3s ease; font-weight: bold;}
.lxphone:hover span{box-shadow: 0 0 0 40px var(--main) inset!important; color: #fff!important;}
.cgal{padding: 120px 0 90px;width: 1200px;margin: 0 auto;}
.cgalt{ position: relative;}
.cgaltl{  color: #191919; }
.cgaltl span{ color: var(--main)!important;}
.cgalmenu{position: absolute;right: 0; bottom: 0; text-align: right;}
.cgalmenu a{display: inline-block;height: 40px;text-align: center;padding: 0 25px; line-height: 40px; margin-left: 20px; color: var(--main)!important; font-size: 14px; cursor: pointer; box-shadow: 0 0 0 1px var(--main) inset !important; transition: all 0.3s;}
.cgalmenu a.now,.cgalmenu a:hover{box-shadow: 0 0 0 40px var(--main) inset!important; color: #fff!important;}
.cgalb{}
.cgalb li{display: inline-block;width: 386px; margin: 0 21px 25px 0; float: left;}
.cgalb li:nth-child(3n){margin-right: 0;}
.cgalbt{position: relative;height: 257px;width: 386px;}
.cgalbb{padding: 8px 45px 8px 30px;background: #edf1f2; position: relative; transition: all 0.3s;}
.cgalbb span{color: var(--main)!important;font-size: 13px; position: relative;padding-left: 20px; transition: all 0.3s; line-height: 25px;}
.cgalbb span:before{content: '';display: inline-block;width: 10px;height: 1px; background: var(--main)!important; transition: all 0.3s;position: absolute;left: 0; top: 50%;}
.cgalb li:hover .cgalbb span{padding-left: 40px;}
.cgalb li:hover .cgalbb span:before{width: 30px;}
.cgalbtop{background: #edf1f2;position: absolute;right: 0; top:-40px;height: 40px;width: 356px;transition: all 0.3s;}
.cgalbtop b{display: inline-block;float: left;width: 40px;height: 40px; line-height: 40px; text-align: center; color: #fff; background: var(--main)!important; font-weight: normal;font-size: 24px;}
.cgalbtop b i{line-height: 40px;}
.cgalbtop h2{display: inline-block;vertical-align: middle;line-height: 40px; color: #191919; font-size: 20px;padding: 0 15px; box-sizing: border-box;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;width: 280px;}
.cgalb li:hover .cgalbtop,.cgalb li:hover .cgalbb{background: #fff;}
.cgalb li:hover .cgalbb{box-shadow: 0 15px 10px -7px rgba(0,0,0,0.1);}
.cgalbox{display: none;}
.xwzx{width: 1200px;margin: 0 auto;padding-bottom: 80px;}
.xwzxt{ position: relative;}
.xwzxtl{ display: inline-block; color: #191919; font-size: 35px; position: relative; }
.xwzxtl span{font-size: 12px; color: var(--main)!important;}
.xwzxb{}
.xwzxb li{display: inline-block;float: left;width: 380px; height: 236px; position: relative; overflow: hidden; margin: 0 30px 30px 0;}
.xwzxb li img{width: 380px; height: 236px; transition: all 0.5s;}
.xwzxbt{background: #fff;position: absolute;right: 0; bottom: 0; height: 58px;width: 343px; z-index: 10;}
.xwzxbt b{display: inline-block;float: left;width: 58px;height: 58px;  text-align: center; color: #fff; background: var(--main)!important; font-weight: normal;font-size: 12px;}
.xwzxbt b span{font-size: 18px;font-weight: bold;display: inline-block;padding-bottom: 3px;}
.xwzxbt h2{display: inline-block;vertical-align: middle;line-height: 58px; color: #191919; font-size: 20px;padding: 0 15px; box-sizing: border-box;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;width: 280px; transition: all 0.3s;}
.xwzxb li:hover img{transform: scale(1.05);}
.xwzxb li:hover h2{color: var(--main)!important;}
.xwzxb li:nth-child(3n){margin-right: 0;}

.ditu{padding: 120px 0 0;}
.ditur{float: right;width: 50%; position: relative;}
.diturm{margin: -120px 0 0 -60px;}
.diturm img{width: 100%; height: auto; vertical-align: top;}
.ditul{width: 50%;box-sizing: border-box;padding:  0 0 0 60px; display: inline-block;left: 60px; z-index: 10; position: relative;background: #ffff;height: 500px;}
.ditult{display: inline-block;width: 120px;height: 120px; position: absolute;right: 0; top: 0; background: var(--main)!important; color: #fff; text-align: center; line-height: 120px; font-size: 45px;}
.ditult i{line-height: 120px;}
.ditulm{margin: 0 -60px 0 0;height: 100%;width: 100%;text-align: right; background: #fff; box-sizing: border-box;padding: 120px 60px 0 0;}
.ditulmm{display: inline-block;width: 540px;}
.ditulm h2{color: #191919; font-size: 35px;  }
.ditulm h2 span{color: var(--main)!important;font-size: 12px;}
.ditulm ul{display: inline-block;width: 600px;}
.ditulm li{display: inline-block;float:left;width: 300px; text-align: right;}
.ditulmr{display: inline-block;width: 50px;height: 50px; text-align: center; color: #fff; transition: all 0.3s;  box-shadow: 0 0 0 30px var(--main) inset !important; text-align: center; line-height: 50px; font-size: 25px; vertical-align: middle;}
.ditulmr i{line-height: 50px;}
.ditulm li:hover .ditulmr{box-shadow: 0 0 0 1pxvar(--main) inset !important;!important; color: var(--main)!important;}
.ditulml{display: inline-block;vertical-align: middle;padding: 0 5px;}
.ditulml span{color: var(--main)!important; font-size: 14px; line-height: 25px;}
.ditulml p{color: #191919; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;height: 25px;width: 235px;}
.ditulm li:nth-child(1),.ditulm li:nth-child(2){margin-bottom: 30px;}
.map{width: 100%;height: 620px;}
.map iframe{width: 100% !important; height:620px !important;}
.hzhbwrap{background: #edf1f2;padding: 90px 0;}
.hzhb{ margin: 0 auto;width: 1200px; overflow: hidden;}
.hzhbm{width: 200px; height: 160px; position: relative;}
.hzhbm img{max-width: 180px; max-height: 140px;}
.misafooter{background: url(../images/bg3a.jpg) no-repeat center center; background-size: cover;}
.misafootertm{width: 1200px; margin: 0 auto;padding: 45px 0 10px;}
.misafootertm li{display: inline-block;width: 230px; vertical-align: top;}
.misafootertm li:nth-child(4){width: auto;}
.misafootertm li:nth-child(5){float: right;width: 120px;padding: 20px 0 0; text-align: center;}
.misafootertm li h2{color: #fff; font-size: 18px; line-height: 30px;padding-bottom: 15px;}
.misafootertm li p{padding: 5px 0;color: #fff; font-size: 13px; line-height: 30px; }
.misafootertm li p a{display: inline-block;color: #fff; font-size: 13px; line-height: 30px; position: relative;}
.misafootertm li p a:before{content: ''; width: 10px;height: 1px;background: var(--main)!important; position: absolute;left: -20px;top: 50%; margin-top: -0.5px;opacity: 0; transition: all 0.3s;}
.misafootertm li p a:hover{color: var(--main)!important; transform: translateX(15px);}
.misafootertm li p a:hover:before{opacity: 1;}
.misafootertm li p i{color: var(--main)!important;}
.misawx{background: #fff;padding: 10px;}
.misawx img{width: 100px; height: 100px; vertical-align: top;}
.misafooterb{border-top: 1px solid rgba(255,255,255,0.2); text-align: center;padding: 10px 0; line-height: 30px; color: #a5a5a5; font-size: 12px;}
.misafooterb a{color: #a5a5a5; }
.misafooterb a:hover{color: #fff;}
.misafootertb{width: 1200px; margin: 0 auto;padding: 25px 0 30px;}
.misafootertb span{color: #fff; font-size: 18px;}
.misafootertb a{color: #fff; font-size: 13px;margin-right: 10px;}
.misafootertb a:hover{color: var(--main)}
.misafloat{position: fixed;z-index: 200;width: 50px; right: 0; bottom: 150px; display: none;}
.misafliconqq{display: inline-block;width: 50px;height: 50px; background: var(--main)!important; text-align: center; line-height: 50px;margin-bottom: 1px;}
.misafliconqq i{color: #fff; font-size: 20px; line-height: 50px;}
.misafliconphone{display: inline-block;height: 50px;padding: 0 12px 0 18px;width: 190px; box-sizing: border-box; color: #fff; font-size: 18px; background: var(--main)!important;  line-height: 50px;margin-bottom: 1px;}
.misafliconphone i{color: #fff; font-size: 22px; vertical-align: middle; line-height: 50px;}
.misafliconphone span{color: #fff;font-size: 18px;margin-left: 10px; vertical-align: middle; opacity: 0;}
.misafliconphone:hover{transform: translateX(-140px);}
.misafliconphone:hover span{opacity: 1;}
.misafliconup{display: inline-block;width: 50px;height: 50px; background: var(--main)!important; text-align: center; cursor: pointer;}
.misafliconup i{color: #fff; font-size: 28px; margin-top: 11px;}
.misafliconwx{display: inline-block;width: 50px;height: 50px; background: var(--main)!important; text-align: center; line-height: 50px;margin-bottom: 1px; position: relative;}
.misafliconwx i{color: #fff; font-size: 20px;}
.misafliconwxl{width: 120px; height:120px; opacity: 0; position: absolute;right: 50px; top:50%; margin-top: -60px; transition: all 0.3s;padding-right: 9px; transform: scale(0); }
.misafliconwxl img{width: 120px; height:120px;}
.misafliconwxl i.fa-caret-right{top:50%;  margin-top: -15px; font-size: 30px!important; position: absolute;right: 0; color: #fff;}
.misafliconwx:hover .misafliconwxl{ transform: scale(1); opacity: 1;}
.subbanner{width: 100%; height: 465px;}
.misaweizhi{border-bottom: 1px solid #ededed;}
.misaweizhim{width: 1200px;padding: 15px 0; margin: 0 auto;}

.ywmenu{padding: 0 0 40px; text-align: center;}
.ywmenu a,.ywmenu span{display: inline-block;  color: var(--main)!important;height: 50px; transition: all 0.3s;box-shadow: 0 0 0 1px var(--main) inset !important; line-height: 50px; font-size: 15px;width: 160px; text-align: center; margin: 0 5px;}
.ywmenu a:hover,.ywmenu a.now,.ywmenu span:hover,.ywmenu span.now{box-shadow: 0 0 0 30pxvar(--main) inset !important; color: #fff!important; }
.ywbox{font-size: 16px; color: #666; line-height: 28px;}
.misatdxql{float: left;width: 380px; text-align: left;}
.misatdxql img{vertical-align: middle; max-width: 100%;}
.misatdxqr{float: right;width: 760px; color: #666; font-size: 16px; line-height: 28px; overflow: hidden;}
.misatdxqr h2{color: #000; font-size: 20px;line-height: 30px;padding-bottom: 30px;}
.page{text-align: center;}
.page .pg{text-align: center;float: none;display: inline-block;}
.page a,.page .pg strong,.page .pg label{display: inline-block; border: 1px solid #ededed; color: #000; background: #fff; height: 40px; font-size: 14px; padding: 0 16px; line-height: 40px; text-align: center;margin: 0 5px}
.page a:hover{border:1px solid var(--main);}
.page .pg label{display: none;}
.page .pg label .px{border: none; background: none;text-align: center;}
.page .pg strong{display: inline-block; background: var(--main)!important;color: #fff; border:1px solid var(--main)!important;height: 40px; font-size: 14px; padding: 0 16px; line-height: 40px; text-align: center;margin: 0 5px}
.page a.nxt,.page a.prev{background:#fff;padding: 0 16px;}
.gywmbox{display: none;}
.gsjj{ position: relative;}
.gsjjm{color: #000; font-size: 13px; line-height: 24px;}
.gsjjm img{float: left;margin:0 20px 15px 0;}
.gsjjm p{margin-bottom: 15px;}
.qylc{width: 1000px; margin: 0 auto;padding: 30px 0 0; position: relative;overflow: hidden;}
.qylc li{position: relative; padding-bottom: 40px;}
.qylctxt{ float: left; border: 1px solid var(--main)!important; text-align: right;color: #000;padding: 15px; line-height: 25px; font-size: 14px;width: 470px; box-sizing: border-box; position: relative;}
.qylctxticon{position:absolute;top:15px;right:-20px;border-style:solid;border-width:9px 10px;border-color:transparent transparent transparent  var(--main)!important; }
.qylctxticon:after{content:'';position:absolute;top:-10px;border-style:solid;border-width:10px 10px;left: -12px;border-color: transparent transparent transparent #fff; }
.qylcm{ display: inline-block;width: 16px;height: 16px;border-radius: 50%; background: rgba(176,124,75,0.4)!important; position: absolute;top: 18px;left: 50%; margin-left: -7.5px;}
.qylcm:before{content: '';width: 6px;height: 6px; background: var(--main)!important;border-radius: 50%; position: absolute;left: 50%; top: 50%; margin: -3px 0 0 -3px;}
.qylcm:after{content: "";position: absolute;z-index: 9;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);display: block;width: 20px;height: 20px; opacity: 0;transition: all 0.3s linear;background: var(--main)!important;border-radius: 50%;    }
.qylc li:hover .qylcm:after{animation: pulse-border 1500ms ease-out infinite;animation: pulse-border 1500ms ease-out infinite;}
.qylcline{ display: inline-block; width: 1px; height: 100%; background:var(--main) !important;position: absolute;left: 50%; top: 0;}
.qylctxtb{float: right;width: 470px; text-align: left;color: #000; font-size: 20px; line-height: 52px;}
.qylc li:nth-child(2n) .qylctxt{ float: right; text-align: left;}
.qylc li:nth-child(2n) .qylctxtb{float: left;text-align: right;}
.qylc li:nth-child(2n) .qylctxticon{right: auto;left: -20px;border-color: transparent var(--main) transparent transparent!important;}
.qylc li:nth-child(2n) .qylctxticon:after{left: -8px;border-color: transparent #fff transparent transparent;}
.lxmap{border: 1px solid #ddd; width: 100%;height: 500px;}
.lxfs{padding: 90px 0 0;width: 700px;margin: 0 auto;}
.lxfs li{display: inline-block;float:left;}
.lxfsr{display: inline-block;width: 50px;height: 50px; color: #fff; transition: all 0.3s;  box-shadow: 0 0 0 30px var(--main) inset !important; text-align: center; line-height: 50px; font-size: 25px; vertical-align: middle;}
.lxfsr i{ line-height: 50px;}
.lxfs li:hover .lxfsr{box-shadow: 0 0 0 1pxvar(--main) inset !important; color: var(--main)!important;}
.lxfsl{display: inline-block;vertical-align: middle;padding: 0 5px;}
.lxfsl span{color: var(--main)!important; font-size: 14px; line-height: 25px;}
.lxfsl p{color: #191919; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;height: 25px;width: 235px;}
.lxfs li:nth-child(1),.lxfs li:nth-child(2){margin-bottom: 40px;}
.lxfs li:nth-child(1),.lxfs li:nth-child(3){margin-right: 100px;}
.xwlb{}
.xwlbl{float:right;width: 245px!important;}
.xwlblt{}
.xwlblt h2{line-height: 30px;padding-bottom: 25px;color: #191919;font-size: 25px;}
.xwlblt li{border-bottom: 1px solid rgba(0,0,0,0.07);}
.xwlblt li a{display: inline-block;font-size: 16px; color: #191919;line-height: 50px; position: relative;}
.xwlblt li a:before{content: ''; width: 10px;height: 1px;background: var(--main)!important; position: absolute;left: -20px;top: 50%; margin-top: -0.5px;opacity: 0; transition: all 0.3s;}
.xwlblt li a:hover{color: var(--main)!important; transform: translateX(15px);}
.xwlblt li a:hover:before{opacity: 1;}
/* .xwlbr{float: left;width: 880px;} */
.xwlbr li{margin-bottom: 60px; cursor: pointer;}
.xwlbrl{float: left;width: 260px;height: 160px; overflow: hidden;}
.xwlbrl span{display: inline-block;width: 260px;height: 160px; transition: all 0.5s;}
.xwlbrr{float: right;width: 595px; position: relative;height: 160px;}
.xwlbrr h2 a{color: #191919; transition: all 0.3s; line-height: 30px;font-size: 22px;}
.xwlbrr p{font-size: 14px; line-height: 25px; color: #191919;margin: 15px 0 30px;}
.xwlbrr span{color: #191919; font-size: 12px;}
.xwlbrr span a{color: #191919;}
.xwlbrr span a:hover{color: var(--main)!important;}
.xwlbr li:hover h2 a{color: var(--main)!important;}
.xwlbr li:hover .xwlbrl span{transform: scale(1.05);}
.zxzx{}
.zxzx h2{line-height: 30px;padding-bottom: 25px;color: #191919;font-size: 25px;}
.zxzx li{border-bottom: 1px solid rgba(0,0,0,0.07);padding: 13px 0;}
.zxzx li:last-child{border: none;}
.zxzxl{float: left;width: 60px;height: 60px; overflow: hidden;}
.zxzxl span{display: inline-block;width: 60px; height: 60px; transition: all 0.5s;}
.zxzxr{float: right;width: 175px;height: 60px;}
.zxzxr h3{color: #191919;font-size: 15px; transition: all 0.3s; margin-bottom: 15px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 165px;}
.zxzxr span{font-size: 12px; color: #999;}
.zxzx li:hover h3{color: var(--main)!important;}
.zxzx li:hover .zxzxl span{transform: scale(1.05);}
.ywlb{}
.ywlb li{display: inline-block;float: left;width: 373px; margin: 0 40px 40px 0;}
.ywlb li:nth-child(3n){margin-right: 0;}
.ywlb li:hover .ywlymb span{padding-left: 40px; color: #fff;}
.ywlb li:hover .ywlymb span:before{width: 30px; background: #fff;}
/* .lslb{} */
/* .lslb li{display: inline-block;  margin: 0 40px 40px 0;} */
/* .lslb li:nth-child(4n){margin-right: 0;} */
.lslb li:hover .jylsmmt{border: 1px solid var(--main)!important;}
.lslb li:hover img{transform: scale(1.05);}
.lslb li:hover .jylsmmtm b{opacity: 0.15;}
.lslb li:hover .jylsmmt .linea:before,.lslb li:hover .jylsmmt .lineb:before{height: 114px;}
.lslb li:hover .jylsmmt .linea:after,.lslb li:hover .jylsmmt .lineb:after{width: 114px;}
.lslb li:hover h3{color: var(--main)!important;}
.alxq{border: none!important;}
.alxqm{font-size: 14px;line-height: 26px;}
.alxq .pren a{color: #777;}
.alxq .pren a:hover{color: var(--main)!important;}

.alxqbox #comment.bm,.alxqbox #related_article.bm{border: none;padding: 0 15px 10px 15px;margin-bottom: 20px;}
.alxqbox #comment.bm .bm_h,.alxqbox #related_article.bm .bm_h{padding: 5px 0px;border-bottom: 1px solid #E5E5E5!important; background: #fff; height: 50px;line-height: 50px; border: none; }
.alxqbox #comment.bm .bm_h h3,.alxqbox #related_article.bm .bm_h h3{color: #666; font-size: 18px;font-weight: 400;line-height: 50px;}
.alxqbox #comment.bm .bm_c,.alxqbox #related_article.bm .bm_c{padding: 10px 0 0;}
.alxqbox #comment.bm .bm_c .tedt{width: 100%; border: 1px solid #dfdfdf;}
.alxqbox #comment .tedt .pt {line-height: 22px;resize: vertical;min-height: 100px;}
.alxqbox #comment .tedt .pt {font-size: 14px;}
.alxqbox #comment.bm .bm_c .mtm{margin: 15px 0!important;}
.alxqbox #comment.bm .bm_c .mtm .px{border: 1px solid #dfdfdf; background: none;}
.alxqbox #comment.bm .bm_c .pn{width: 130px;height: 40px; text-align: center; box-shadow: 0 0 0 1px var(--main) inset !important; background: none; border: none; transition: all 0.3s;}
.alxqbox #comment.bm .bm_c .pn strong{color: var(--main)!important; font-size: 14px; line-height: 40px;}
.alxqbox #comment.bm .bm_c .pn:hover{box-shadow: 0 0 0 30pxvar(--main) inset !important;}
.alxqbox #comment.bm .bm_c .pn:hover strong{color: #fff;}
.alxqbox #related_article.bm .bm_c li{line-height: 30px;height: 30px;}
.alxqbox #related_article.bm .bm_c li a{color: #666; font-size: 14px;}
.alxqbox #related_article.bm .bm_c li a:hover{color: var(--main)!important;}
@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

/**discuz**/

section .right{
  width: 25%;
  margin-left: 3%;
}
.ny .fll .title {
/* width: 100%; */
background: var(--main);
color: #FFF;
padding: 20px;
padding-right: 0;
text-transform: uppercase;
font-size: 18px;
}

.ny .fll .title span {
display: inline-block;
font-size: 13px;
font-weight: 100;
margin-left: 10px;
}
.about_new_list,.about_product_list{
border-left: 1px solid #efefef;
border-right: 1px solid #efefef;
}
.about_new_list li a{

line-height: 50px;
font-size: 16px;

}
.about_new_list li{
position: relative;
border-bottom: 2px solid #efefef;
padding: 0 20px;
}

.about_new_list li::before,.about_product_list li::before{
content: '';
position: absolute;
left: 0;
bottom: -2px;
width: 0px;
height: 2px;
background-color: var(--main-color);
z-index: 1;
transition: all .8s;
-webkit-transition: all .8s;
-moz-transition: all .8s;
-ms-transition: all .8s;
-o-transition: all .8s;
}
.about_new_list li:hover::before,.about_product_list li:hover::before{
width: 100%;
}
.about_new_list li span{
width: 30px;
height: 24px;
display: block;
background-color: #ccc;
color: #fff;
text-align: center;
line-height: 24px;
margin-right: 6px;
}
.about_new_list li:nth-child(1) span,
.about_new_list li:nth-child(2) span,
.about_new_list li:nth-child(3) span{
background-color: var(--main-color);
}
.about_product_list li{

border-bottom: 2px solid #efefef;
position: relative;
}
.about_product_list li a{
padding: 10px 20px;display: block;
}
.about_product_list .img{
width: 30%;
height: 60px;
margin-right: 2px;
border: 1px solid #efefef;
}
.about_product_list p{
font-size: 16px;
line-height: 24px;
}
.about_product_list .p{
padding-left: 8px;
}
.share{
border-bottom: 1px dashed #ccc;
padding: 4px 0;
}
.share span{
font-weight: bold;
}
.category {
width: 100%;
/* padding-top: 12px; */
/* margin-bottom: 20px; */
border: 1px solid #efefef;
border-top: none;
}

.category h3 {
line-height: 58px;
/* float: left; */
}

.category h3  {
/* float: left; */


background: url(../images/menu01.jpg) no-repeat;

}
.category h3 a{
line-height: 58px;
color: #666;
padding-left: 58px;
width: 80%;
font-weight: normal;
display: block;
font-size: 16px;
}
.category h3 span{
display: block;
width: 20%;
height: 100%;
font-size: 20px;
text-align: center;
}
.category h3.on,.category h3:hover {
background: url(../images/menu01-h.jpg) no-repeat;
color: var(--main);
}

.category h3 span {
/* float: left; */
}

.category ul {
display: none;
/* float: left; */
width: 100%;
}

.category li {
display: block;
border-bottom: 1px solid #e1e1e1;
width: 100%;
line-height: 42px;
background-size: 5px;
}

.category li a {
display: block;
color: #666;
font-size: 14px;
padding-left: 58px;
position: relative;
}
.category li a::after{
content: '-';
position: absolute;
left: 0;
font-size: 30px;
padding-left: 30px;
line-height: 38px;

}
.category li.on a,.category li a:hover {
color: var(--main);
}


/* 留言 */
#ME_form{
  margin: 30px 0;
}
.form_item {
  margin-bottom: 15px;
}
.form_item  span{
display: block;
width: 100px;
text-align: right;
margin-right: 20px;
font-size: 16px;
}
.form_item input,.form_item textarea{
  width: calc(100% - 120px);
  font-size: 16px;
  padding: 8px 10px;
  border: 1px solid #ccc;
  outline: none;
}
.form_item input::placeholder{
font-size: 16px;
}
.form_item2 input{
  width: calc(100% - 290px);
  margin-right: 20px;
}
.form_item input:focus, .form_item textarea:focus {
box-shadow: 0px 0px 10px 0px rgba(0, 66, 120, 0.2);
border: solid 1px #24c373;
}
.input_focus {
box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%) !important;
border: 1px solid red !important;
}
.alert {
position: fixed;
padding: 15px 30px;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
z-index: 100000;
color: #fff;
text-align: center;
line-height: 1.4;
font-size: 16px;
display: none;
border-radius: 10px;
background-color: rgba(0, 0, 0, .5);
-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
z-index: 3000;
}
.form_item button{
width: 150px;
font-size: 16px;
line-height: 40px;
outline: none;
background: var(--main-color);
color: #fff;
border: none;
margin-right: 20px;
}
.form_item .reset{
background: #ccc;
}
.alert {
  position: fixed;
  padding: 15px 30px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 100000;
  color: #fff;
  text-align: center;
  line-height: 1.4;
  font-size: 16px;
  display: none;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, .5);
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
  z-index: 3000;
}

/*  */
.inews_list li{
  width: 49%;
  background-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
 
}
.inews_list li:nth-child(1),
.inews_list li:nth-child(2){
  margin-bottom: 20px;
}
.news_list li{
  /* mar  gin-bottom: .34rem; */
}
.inews_list .img{
  height: 250px;
  overflow: hidden;
}
.inews_list .img img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.inews_list .txt{
  padding: 20px ;
  border-top: 1px solid #f6f6f6;
}
.inews_list .txt .class{
  font-size: 16px;
  color: var(--main-color);
  font-weight: bold;
  line-height: 1;
}
.inews_list .txt h2{
  font-size: 16px;
  color: #333;
  line-height: 1.6;
  font-weight: bold;
  padding: 10px 0;
}
.inews_list .txt p{
  font-size: 14px;
  color: #333;
  line-height: 1.6;
}
.inews_list .more{
  border-top: 2px solid #ccc;
  margin-top: 10px;
  padding-top: 10px;
  font-size: 14px !important;
  color: #666 !important;
  position: relative;
}
.inews_list .more::before{
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  width: 0px;
  height: 2px;
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  background-color: var(--main-color);
}
.inews_list li:hover .more::before{
  width: 100%;
}
.inews_list li:hover .txt h2{
  color: var(--main-color);
}
.inews_list li:hover .img img{
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
.inews_list li:hover{
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
}